.results {
  span {
    display: inline-block;
    font-size: 2.4rem;
    margin-right: 4px;
  }
}

.property-content {
  margin-top: 72px;

  .image-skeleton-wrapper {
    height: fit-content;
  }

  .news-tag {
    min-width: auto;
    padding: 0 20px;
  }
}

@media screen and (max-width: 1080px) {
  .property-content {
    margin-top: 64px;

    .news-tag {
      padding: 0 10px;
    }
  }
}


/* =========================================================
 物件概要ページ
========================================================= */
dl dt {
  color: var(--Primary_black);
}
dl dd {
  color: var(--Text_black);
}

/* 物件概要
--------------------------------------------------------- */
/* ------------ 関連リンクあり ------------ */
.overview-content:has(.site-info):has(.img-info) {
  display: grid;
  grid-template-columns: 1fr 25% 25%;
  gap: 32px;
}
@media screen and (max-width: 1080px) {
  .overview-content:has(.site-info):has(.img-info) {
    grid-template-columns: 1fr 33%;
  }
  .overview-content .site-info {
    order: 3;
  }
}
@media screen and (max-width: 769px) {
  .overview-content:has(.site-info):has(.img-info) {
    grid-template-columns: 1fr;
  }
  .overview-content .img-info {
    order: 1;
  }
  .overview-content .building-info {
    order: 2;
  }
  .overview-content .site-info {
    order: 3;
  }
  .overview-content .img-info img {
    width: 80%;
    margin: 0 auto;
  }
}


/* ------------ 関連リンクなし/画像あり ------------ */
.overview-content:not(:has(.site-info)):has(.img-info) {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}
.overview-content:not(:has(.site-info)):has(.img-info) .building-info {
  width: 50%;
}
.overview-content:not(:has(.site-info)):has(.img-info) .img-info {
  width: 25%;
}
@media screen and (max-width: 1080px) {
  .overview-content:not(:has(.site-info)):has(.img-info) .building-info {
    width: calc(100% - 33% - 32px);
  }
  .overview-content:not(:has(.site-info)):has(.img-info) .img-info {
    width: 33%;
  }
}
@media screen and (max-width: 769px) {
  .overview-content:not(:has(.site-info)):has(.img-info) {
    flex-direction: column;
  }
  .overview-content:not(:has(.site-info)):has(.img-info) .building-info,
  .overview-content:not(:has(.site-info)):has(.img-info) .img-info {
    width: 100%;
  }
}


/* ------------ PCフォーマットB（写真なし） ------------ */
.overview-content .tb-wrap {
  display: contents;
}
@media screen and (max-width: 1080px) {
  .overview-content .tb-wrap {
    display: block;
  }
  .overview-content:not(:has(.site-info)):not(:has(.img-info)) dl + dl {
    margin-top: 16px;
  }
}

/* 関連リンク */
.overview-content .site-info h3 {
  font-size: 1.6rem;
  color: var(--Primary_black);
  font-weight: 600;
}
.overview-content .site-info {
  height: fit-content;
  padding: 24px 32px;
  background: var(--Bg_gray);
}
.overview-content .site-info:has( > div + div ) {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 24px;
}
.overview-content .site-info > div {
  width: 100%;
}
.overview-content .site-info > div + div {
  padding-top: 24px;
  border-top: 1px solid #D1D3DE;
}

@media screen and (max-width: 1080px) {
  .overview-content .site-info:has( > div + div ) {
    grid-template-columns: 1fr 1fr;
  }
  .overview-content .site-info > div + div {
    padding-top: 0;
    border-top: 0;
  }
  .overview-content .site-info > div:nth-child(odd) {
    padding-right: 24px;
  }
  .overview-content .site-info > div:nth-child(even) {
    padding-left: 24px;
    border-left: 1px solid #D1D3DE;
  }
}
@media screen and (max-width: 769px) {
  .overview-content .site-info:has( > div + div ) {
    grid-template-columns: 1fr;
  }
  .overview-content .site-info > div + div {
    padding-top: 24px;
    border-top: 1px solid #D1D3DE;;
  }
  .overview-content .site-info > div:nth-child(odd) {
    padding-right: 0;
  }
  .overview-content .site-info > div:nth-child(even) {
    padding-left: 0;
    border-left: 0;
  }
}


/* ------------ 概要詳細 ------------ */
.building-info .info-item {
  position: relative;
  padding-left: 40px;
}
.building-info .info-item + .info-item {
  margin-top: 16px;
}
.building-info .info-item dt {
  font-weight: 600;
}
.building-info .info-item dd + dt {
  margin-top: 6px;
}
.building-info .info-item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 32px;
  min-width: 32px;
  height: 32px;
  background: no-repeat center/contain;
}
.building-info .info-item.location::before {
  background-image: url(/common/img/icon/icon_location.svg);
}
.building-info .info-item.calendar::before {
  background-image: url(/common/img/icon/icon_calendar.svg);
}
.building-info .info-item.home::before {
  background-image: url(/common/img/icon/icon_home.svg);
}
.building-info .info-item.structure::before {
  background-image: url(/common/img/icon/icon_structure.svg);
}
.building-info .info-item.area::before {
  background-image: url(/common/img/icon/icon_area.svg);
}
.building-info .info-item.elevator::before {
  background-image: url(/common/img/icon/icon_elevator.svg);
}
.building-info .info-item.parking::before {
  background-image: url(/common/img/icon/icon_parking.svg);
}

@media screen and (max-width: 769px) {
  .building-info .info-item {
    padding-left: 44px;
  }
  .building-info .info-item + .info-item {
    margin-top: 24px;
  }
  .building-info .info-item dd + dt {
    margin-top: 4px;
  }
}


/* 基準階設備概要
--------------------------------------------------------- */
.spec-layout .spec-list div {
  display: flex;
  gap: 8px;
}
.spec-layout .spec-list div + div {
  margin-top: 16px;
}
.spec-layout .spec-list dt {
  font-weight: 600;
  min-width: 120px;
}
.spec-layout .spec-list dt,
.spec-layout .spec-list dd {
  line-height: 180%;
}

@media screen and (max-width: 1080px) {
  .spec-layout .spec-list div {
    flex-direction: column;
    gap: 4px;
  }
  .spec-layout .spec-list div + div {
    margin-top: 24px;
  }
  .spec-layout .spec-list dt {
    min-width: none;
  }
}